Bug 1494772

Summary: stellarium-0.16.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: stellariumAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gwync, jochen, mmahut
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: stellarium-0.16.1-1.fc27 stellarium-0.16.1-1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-30 06:56:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.16.1 (#1494772) none

Description Upstream Release Monitoring 2017-09-23 00:36:29 UTC
Latest upstream release: 0.16.1
Current version/release in rawhide: 0.16.0-4.fc27
URL: http://www.stellarium.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4891/

Comment 1 Upstream Release Monitoring 2017-09-23 00:39:24 UTC
Created attachment 1329778 [details]
[patch] Update to 0.16.1 (#1494772)

Comment 2 Upstream Release Monitoring 2017-09-23 01:07:57 UTC
hotness's scratch build of stellarium-0.16.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22029918

Comment 3 Upstream Release Monitoring 2017-09-25 13:47:20 UTC
limb's stellarium-0.16.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975121

Comment 4 Fedora Update System 2017-09-25 13:48:52 UTC
stellarium-0.16.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2a5c367095

Comment 5 Fedora Update System 2017-09-25 13:48:59 UTC
stellarium-0.16.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-63577628a7

Comment 6 Fedora Update System 2017-09-25 16:24:08 UTC
stellarium-0.16.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-63577628a7

Comment 7 Fedora Update System 2017-09-27 07:09:50 UTC
stellarium-0.16.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2a5c367095

Comment 8 Fedora Update System 2017-09-30 06:56:02 UTC
stellarium-0.16.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-10-04 22:22:45 UTC
stellarium-0.16.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.